<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Lihat Semua Course</name>
   <tag></tag>
   <elementGuidId>fe93d045-5947-45d1-8a15-c6a88b7889b6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#btn-lihatSemuaCourse</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='btn-lihatSemuaCourse']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>7f3f498a-a651-4af3-b77b-8a13a05d1d1d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>btn-lihatSemuaCourse</value>
      <webElementGuid>5fab34e8-76ff-459d-8993-cb3c22e0f656</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all course-button-all</value>
      <webElementGuid>0615bf8c-9480-4603-8ede-91fc9be5791a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>onclick</name>
      <type>Main</type>
      <value>window.location.href='https://demo-app.online/course';</value>
      <webElementGuid>5b04bc2d-f890-4f60-9249-74db10b31189</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
            Lihat Semua Course
        </value>
      <webElementGuid>38d1c7cb-f151-4af4-a69f-ee22528b40bf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;btn-lihatSemuaCourse&quot;)</value>
      <webElementGuid>0ab681dd-faf5-4481-b2dc-3f441e10a719</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='btn-lihatSemuaCourse']</value>
      <webElementGuid>d96acd6b-abec-492b-a147-5f5894b213d0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='main-body-homepage']/div[5]/button</value>
      <webElementGuid>10692979-60e2-4481-80d7-acb2870b3e01</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Starter to Express JS API'])[1]/following::button[1]</value>
      <webElementGuid>657e2b4e-ae5d-4dd0-b170-63102431322a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='COURSE'])[4]/following::button[1]</value>
      <webElementGuid>a1f604b1-b475-4c78-88a2-5dc32aa7de58</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Events'])[4]/preceding::button[1]</value>
      <webElementGuid>d79aa7fa-3185-4e58-8723-44ce190596c9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ziyad Syauqi Fawwazi'])[1]/preceding::button[1]</value>
      <webElementGuid>43283911-12b1-4588-9b46-c13119803f82</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Lihat Semua Course']/parent::*</value>
      <webElementGuid>613a20c7-6e18-414c-b1ef-d80f5cfed6b2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/button</value>
      <webElementGuid>5064418f-b713-4947-b9bd-dce6a3b086c3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'btn-lihatSemuaCourse' and (text() = '
            Lihat Semua Course
        ' or . = '
            Lihat Semua Course
        ')]</value>
      <webElementGuid>1142fa7f-9d12-461f-aea2-a8f853fd8f35</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
